Subject: [SIP] Does anyone have any idea about SIP URL to radius server userid?

From: "Robert Chen" <[email-masked]>
Date: Mon, 19 Mar 2001 09:23:14 -0800

We need communicate SIP URL with userid in radius server? anyone has the
idea? Do not just tell me the draft, I have seen that draft. Thanks.

If a SIP URL is just a tel phone number, how can I know the IP address of
this tel phone? From Register? From DNS? Rely on other SIP server? Thanks
again.

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.